﻿.mod03
{
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.mod03_top
{
	height:20px;
	line-height:20px;
	background-color:#7c8056;
}
.mod03_title
{
	float:left;
	display:block;
	padding:0 0 0 6px;
}
.mod03_more
{
	float:right;
	display:block;
	padding:0 10px 0 0;
}
a.mod03more:link, a.mod03more:visited, a.mod03more:hover, a.mod03more:active
{
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.mod03_con
{
	margin-bottom:0px;
}
.exhibition_list
{
	overflow: auto;
}
.exhibition_list li
{
	color: #000000;
	display: inline;
	float: left;
	font-size:5px;
	overflow: hidden;
	padding: 7px 0 7px 10px;
	text-align: left;
}
.exhibition_list li a
{
	display: block;
	text-decoration: none;
}
.exhibition_list li img
{
	border:1px #cccccc solid;
	height: 200px;
	padding: 1px;
	width: 150px;
}
.exhibition_list li a:link, .exhibition_list li a:hover, .exhibition_list li a:visited, .exhibition_list li a:active
{
	color:#68101b;
	text-align:center;
	line-height:24px;
}
